<!DOCTYPE HTML>
<!--
	Escape Velocity by HTML5 UP
	html5up.net | @ajlkn
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html lang="en">
<head>
<title><?php page_title('','[WEBSITE_TITLE]'); ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php echo DEFAULT_CHARSET; ?>">
<meta name="description" content="<?php page_description(); ?>">
<meta name="keywords" content="<?php page_keywords(); ?>">
<meta name="robots" content="index,follow">
<meta name="revisit-after" content="14 days">
<meta name="generator" content="Websitebaker">
<meta name="viewport" content="width=auto, initial-scale=1">
<link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/assets/css/klaro.css">
<link rel="stylesheet" href="<?php echo TEMPLATE_DIR; ?>/assets/css/main.css">
<?php register_frontend_modfiles('css');?>
</head>
	<body class="no-sidebar is-preload">
		<div id="page-wrapper">

			<!-- Header -->
				<section id="header" class="wrapper">

					<!-- Logo -->
						<div id="logo">
							<h1><a href="<?= WB_URL;?>">Escape Velocity</a></h1>
							<p>A free responsive site template by HTML5 UP</p>
						</div>

					<!-- Nav -->
						<nav id="nav">
							<?php
								show_menu2(
								0,
								SM2_ROOT,
								SM2_ALL,
								SM2_ALL|SM2_PRETTY,
								'<li><a href="[url]">[menu_title]</a>',
								'</li>',
								'<ul>',
								'</ul>'
								);
							?>
						</nav>

				</section>

			<!-- Main -->
				<div id="main" class="wrapper style2">
					<div class="title">No Sidebar</div>
					<div class="container">

						<!-- Content -->
							<div id="content">
								<article class="box post">
									<header class="style1">
										<h2>Lorem ipsum dolor sit amet magna egestas<br class="mobile-hide">
										morbi bibendum sed malesuada</h2>
										<p>Tempus feugiat veroeros sed nullam dolore</p>
									</header>
									<a href="#" class="image featured">
										<img src="<?php echo TEMPLATE_DIR; ?>/images/pic01.jpg" alt="">
									</a>
									<p>Fringilla nisl. Donec accumsan interdum nisi, quis tincidunt felis sagittis eget.
									odio eleifend. Duis commodo fringilla commodo. Aliquam erat volutpat. Vestibulum
									facilisis leo magna. Cras sit amet urna eros, id egestas urna. Quisque aliquam
									tempus euismod. Vestibulum ante ipsum primis in faucibus.</p>
									<p>Phasellus nisl nisl, varius id porttitor sed, pellentesque ac orci. Pellentesque
									habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi
									bibendum justo sed mauris vehicula malesuada aliquam elit imperdiet. Aliquam eu nibh
									lorem, eget gravida mi. Duis odio diam, luctus et vulputate vitae, vehicula ac dolor.
									Pellentesque at urna eget tellus lobortis ultrices sed non erat. Donec eget erat non
									magna volutpat malesuada quis eget eros. Nullam sodales cursus sapien, id consequat
									leo suscipit ut. Praesent id turpis vitae turpis pretium ultricies. Vestibulum sit
									amet risus elit.</p>
									<p>Donec consectetur vestibulum dolor et pulvinar. Etiam vel felis enim, at viverra
									ligula. Ut porttitor sagittis lorem, quis eleifend nisi ornare vel. Praesent nec orci
									eget quam rutrum bibendum. Proin pellentesque diam non ligula commodo tempor. Vivamus
									eget urna nibh. Curabitur non fringilla nisl. Donec accumsan interdum nisi, quis
									tincidunt felis sagittis eget. Donec elementum ligula dignissim sem pulvinar non semper
									odio eleifend. Duis commodo fringilla commodo. Aliquam erat volutpat. Vestibulum
									facilisis leo magna. Cras sit amet urna eros, id egestas urna. Quisque aliquam
									tempus euismod. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices
									posuere cubilia.</p>
									<p>Phasellus nisl nisl, varius id porttitor sed, pellentesque ac orci. Pellentesque
									habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Morbi
									bibendum justo sed mauris vehicula malesuada aliquam elit imperdiet. Aliquam eu nibh
									lorem, eget gravida mi. Duis odio diam, luctus et vulputate vitae, vehicula ac dolor.
									Pellentesque at urna eget tellus lobortis ultrices sed non erat. Donec eget erat non
									magna volutpat malesuada quis eget eros. Nullam sodales cursus sapien, id consequat
									leo suscipit ut. Praesent id turpis vitae turpis pretium ultricies. Vestibulum sit
									amet risus elit.</p>
								</article>
							</div>

					</div>
				</div>

			<!-- Highlights -->
				<section id="highlights" class="wrapper style3">
					<h6>&nbsp;</h6><!-- only needed for to prevent validation Erros -->
					<div class="title">The Endorsements</div>
					<div class="container">
						<div class="row aln-center">
							<div class="col-4 col-12-medium">
								<section class="highlight">
									<a href="#" class="image featured"><img src="<?php echo TEMPLATE_DIR; ?>/images/pic02.jpg" alt=""></a>
									<h3><a href="#">Aliquam diam consequat</a></h3>
									<p>Eget mattis at, laoreet vel amet sed velit aliquam diam ante, dolor aliquet sit amet vulputate mattis amet laoreet lorem.</p>
									<ul class="actions">
										<li><a href="#" class="button style1">Learn More</a></li>
									</ul>
								</section>
							</div>
							<div class="col-4 col-12-medium">
								<section class="highlight">
									<a href="#" class="image featured"><img src="<?php echo TEMPLATE_DIR; ?>/images/pic03.jpg" alt=""></a>
									<h3><a href="#">Nisl adipiscing sed lorem</a></h3>
									<p>Eget mattis at, laoreet vel amet sed velit aliquam diam ante, dolor aliquet sit amet vulputate mattis amet laoreet lorem.</p>
									<ul class="actions">
										<li><a href="#" class="button style1">Learn More</a></li>
									</ul>
								</section>
							</div>
							<div class="col-4 col-12-medium">
								<section class="highlight">
									<a href="#" class="image featured"><img src="<?php echo TEMPLATE_DIR; ?>/images/pic04.jpg" alt=""></a>
									<h3><a href="#">Mattis tempus lorem</a></h3>
									<p>Eget mattis at, laoreet vel amet sed velit aliquam diam ante, dolor aliquet sit amet vulputate mattis amet laoreet lorem.</p>
									<ul class="actions">
										<li><a href="#" class="button style1">Learn More</a></li>
									</ul>
								</section>
							</div>
						</div>
					</div>
				</section>

			<!-- Footer -->
				<section id="footer" class="wrapper">
				<h6>&nbsp;</h6><!-- only needed for to prevent validation Erros -->
					<div class="title">The Rest Of It</div>
					<div class="container">
						<header class="style1">
							<h2>Ipsum sapien elementum portitor?</h2>
							<p>
								Sed turpis tortor, tincidunt sed ornare in metus porttitor mollis nunc in aliquet.<br>
								Nam pharetra laoreet imperdiet volutpat etiam feugiat.
							</p>
						</header>
						<div class="row">
							<div class="col-6 col-12-medium">

								<!-- Contact Form -->
									<section>
										<h6>&nbsp;</h6><!-- only needed for to prevent validation Erros -->
										<form method="post" action="#">
											<div class="row gtr-50">
												<div class="col-6 col-12-small">
													<input type="text" name="name" id="contact-name" placeholder="Name">
												</div>
												<div class="col-6 col-12-small">
													<input type="text" name="email" id="contact-email" placeholder="Email">
												</div>
												<div class="col-12">
													<textarea name="message" id="contact-message" placeholder="Message" rows="4"></textarea>
												</div>
												<div class="col-12">
													<ul class="actions">
														<li><input type="submit" class="style1" value="Send"></li>
														<li><input type="reset" class="style2" value="Reset"></li>
													</ul>
												</div>
											</div>
										</form>
									</section>

							</div>
							<div class="col-6 col-12-medium">

								<!-- Contact -->
									<section class="feature-list small">
										<h6>&nbsp;</h6><!-- only needed for to prevent validation Erros -->
										<div class="row">
											<div class="col-6 col-12-small">
												<section>
													<h3 class="icon solid fa-home">Mailing Address</h3>
													<p>
														Untitled Corp<br>
														1234 Somewhere Rd<br>
														Nashville, TN 00000
													</p>
												</section>
											</div>
											<div class="col-6 col-12-small">
												<section>
													<h3 class="icon solid fa-comment">Social</h3>
													<p>
														<a href="#">@untitled-corp</a><br>
														<a href="#">linkedin.com/untitled</a><br>
														<a href="#">facebook.com/untitled</a>
													</p>
												</section>
											</div>
											<div class="col-6 col-12-small">
												<section>
													<h3 class="icon solid fa-envelope">Email</h3>
													<p>
														<a href="#">info@untitled.tld</a>
													</p>
												</section>
											</div>
											<div class="col-6 col-12-small">
												<section>
													<h3 class="icon solid fa-phone">Phone</h3>
													<p>
														(000) 555-0000
													</p>
												</section>
											</div>
										</div>
									</section>

							</div>
						</div>
						<div id="copyright">
							<ul>
								<li>&copy; Untitled.</li><li>Design: <a href="https://html5up.net">HTML5 UP</a></li>
							</ul>
						</div>
					</div>
				</section>

		</div>
		
		<!-- Scripts -->
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/jquery.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/jquery.dropotron.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/browser.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/breakpoints.min.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/util.js"></script>
			<script src="<?php echo TEMPLATE_DIR; ?>/assets/js/main.js"></script>
		
		<!-- automatically include optional WB module file frontend_body.js should be always set -->
		<?php register_frontend_modfiles_body('js'); ?>
		
		<!-- add Klaro Cookie Banner -->
		<script defer  src="<?= TEMPLATE_DIR; ?>/assets/js/config.js"></script>
		<script
			defer
			data-config="klaroConfig"
			src="<?= TEMPLATE_DIR; ?>/assets/js/klaro-no-css.js">
		</script>
		
	</body>
</html>